<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3cd7ece2d93bc5bb68af1fde3ee60b7e">
  <dict>
    <!--2020-10-20 14:19:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
